I have two assemblies with identical models but with different AssemblyVersion

If I use Validate mode - it's just work's and don't throw any exceptions

If I use PerformSafely or Perform modes it's throws exception "Upgrade of assembly 'Werp.Model.Models' from version '1.0.3847.29654' to '2.1.3847.30182' is not supported."

In my opinion this both thould have same behavior of throwing exceptions, or may be there should be option for ignore assembly version.

This thread was imported from our support forum. The original discussion may contain more detailed answer.

asked Jul 14 '10 at 14:14

pil0t's gravatar image

pil0t
207545763

(Jul 14 '10 at 14:14) Alex Yakunin Alex%20Yakunin's gravatar image
Be the first one to answer this question!
Please start posting your answer anonymously - your answer will be saved within the current session and published after you log in or create a new account. Please try to give a substantial answer, for discussions, please use comments and please do remember to vote (after you log in)!
toggle preview

powered by OSQA